Subject: CS Candidate - Mohd Amir Amir
From: Mohd Amir Amir <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 02:20:32 -0400

| | CS Test

Name | Mohd Amir Amir
E-mail | [email-masked]
Phone Number | (91) 9719471137
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Okhla,  Jamia Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | A. B. Infrazone pvt Ltd | Accounts Executive | | 15000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | If I will get this type of error.. First of all I will check my internet setting.. It's connected with a network or not.. If network connection not OK then I will connect my laptop or desktop with network and then will open website
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | Firstly I will confirm his address and apologize to him to note down his wrong  address then will ask to him Sir will wait for more 30 minutes because I entered your wrong address in my notebook so the delivery boy could not reach there at correct time

What were your responsibilities in your last employment. Please explain in 150-200 words.

I  am a Accountant and my main responsibility was there...
1.To prepare fit out Bills.
2. Documents control site and Head office
3. Working on Tally and Busy software
4. To prepare Balance Sheet, Trial Balance
5. To Generate monthly purchase  Report
6. GST return Filling on monthly Basis
7. To prepare purchase voucher
8. Working on Microsoft Excel and PowerPoint and Office with minimum typing speed of 30 word per minutes
9. Genera entries
10. Ordering purchase order for the material of Goods at site to the supplier
11. Assist to purchase Manager
12.  Back office work like letter typing, mailing,  excel sheet work
13. To maintain running Bill Record...
14.  Admin work like attendance of the workers in office.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service – Your customer emails from your website. You respond within 24 hours. To resolve problems of your customers in 24 hours
Great Customer Service – You respond to that customer within minutes and in specific manner
Talk politely with your customers and take customer query in seriously.

What according to you makes you a good candidate for customer service or technical support job? | Quick learner.. Great listener and quick actioner
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |